<div class="integration_graph">
    <p>integration: {{ round(value, 1) }}</p>
    {% if value >= 2 * 4/3 %}
        {% set color = "#E77" %}
    {% elif value >= 4/3 %}
        {% set color = "#EE7" %}
    {% else %}
        {% set color = "#7E7" %}
    {% endif %}
    <div class="bar {{ class }}" style="width: {{ 100 * value / 4 }}%; background-color: {{ color }}"></div>
    <div class="min">{{ _("results.integration.high") }}</div>
    <div class="max">{{ _("results.integration.low") }}</div>
</div>
